Firebook - 'index.html' Cross-Site Scripting

EDB-ID:

35312

CVE:

N/A


Author:

MustLive

Type:

webapps


Platform:

PHP

Date:

2011-02-03


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

source: https://www.securityfocus.com/bid/46143/info

Firebook is prone to a cross-site scripting vulnerability because it fails to sufficiently sanitize user-supplied input.

Exploiting these issues will allow an attacker to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site and steal cookie-based authentication credentials. 

http://www.example.com/env/index.html?[xss]